View Issue Details

IDProjectCategoryView StatusLast Update
0000846SUMoNew Featurepublic2008-11-03 22:16
Reporteradam777Assigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.3.5 
Target VersionFixed in Version2.3.6 
Summary0000846: FFDShow
DescriptionAt the moment, there is not support for FFDShow in SUMo.
Version information (revision number in this case) can be retrieved (in a bit tricky way, which includes a little text parsing) from:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ffdshow_is1\DisplayName.
Additional InformationThis isn't the best of ways, and I've already tried contacted the developers in order to implement the usual "Product Version" under ffdshow.ax, but it might be a temporary solution, until (and if) things will get sorted on their side.
TagsNo tags attached.

Activities

adam777

2008-10-23 16:50

reporter   ~0000457

Last edited: 2008-10-23 23:14

Hello again,
One of the developers informed me of another registry key, which might be easier to use, as it contains the revision number itself, without the need of any parsing.

HKEY_LOCAL_MACHINE\SOFTWARE\GNU\ffdshow\revision

* EDIT *
Oh, and they will probably not include version information in ffdshow.ax, as the project is being updated all the time, and they know of no automated process to keep it up-to-date without changing the source manually every time.

Issue History

Date Modified Username Field Change
2008-10-22 11:03 adam777 New Issue
2008-10-22 11:03 adam777 File Added: FFDShow.png
2008-10-22 21:01 Kyle_Katarn Assigned To => Kyle_Katarn
2008-10-22 21:01 Kyle_Katarn Status new => acknowledged
2008-10-23 16:50 adam777 Note Added: 0000457
2008-10-23 23:14 adam777 Note Edited: 0000457
2008-10-23 23:18 adam777 File Added: ffdshow_better.png
2008-11-03 22:16 Kyle_Katarn Status acknowledged => resolved
2008-11-03 22:16 Kyle_Katarn Fixed in Version => 2.8.1
2008-11-03 22:16 Kyle_Katarn Resolution open => fixed